Bug 983383 - [EAP610 security guide translation to Japanese] 8.3. Add a User to a Security Realm
[EAP610 security guide translation to Japanese] 8.3. Add a User to a Security...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 02:11 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 13944, Security Guide-6.1-2 Build Date: 11-07-2013 05:01:13 Topic ID: 32352-442951 [Specified]
Last Closed: 2013-07-31 20:21:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-11 02:11:46 EDT
Title: セキュリティーレルムへユーザーを追加

Describe the issue:
管理ユーザーやアプリケーションユーザーを追加するか選択します。

Suggestions for improvement:
管理ユーザーかアプリケーションユーザーのどちらを追加するか選択します。

Additional information:
Comment 1 jito 2013-07-31 20:21:09 EDT
Correction made.

Note You need to log in before you can comment on or make changes to this bug.